These are chat archives for coala/coala-bears

13th
Mar 2017
Meet Mangukiya
@meetmangukiya
Mar 13 2017 06:43
cobot file issue coala-bears cabal packages failed to install
From CircleCI:
cabal: Error: some packages failed to install:
cmdargs-0.10.15 failed during the configure step. The exception was:
user error (The package 'cmdargs' requires Cabal library version -any &&
>=1.18 but no suitable version is installed.)
ghc-mod-5.6.0.0 depends on cmdargs-0.10.15 which failed to install.
hlint-1.9.27 depends on cmdargs-0.10.15 which failed to install.
coala-bot
@coala-bot
Mar 13 2017 06:43
Here you go : coala/coala-bears#1508
John Vandenberg
@jayvdb
Mar 13 2017 15:31
Fixed. Time to rebase your patches
Meet Mangukiya
@meetmangukiya
Mar 13 2017 15:37
:D Again john at the rescue :tada:
sad my PR isn't yet reviewed, otherwise would've merged right away :P
Saurav Singh
@damngamerz
Mar 13 2017 15:40
same here :worried:
Yash Nisar
@yash-nisar
Mar 13 2017 18:14
aaand the tree becomes green again... :tada: